#carousel {
    width:700px;
    border:none;
    height:300px;
    position:relative;
    clear:both;
    overflow:hidden;
    background:#FFF;
}

#carousel img {
    visibility:hidden; /* hide images until carousel can handle them */
    cursor:pointer; /* otherwise it's not as obvious items can be clicked */
    height: 200px;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.2)));
}

.carousel-link,
.list-link {
    float: right;
}

